@media (min-width: 1270px) {
    .cms-exclusivo-spa-lapinha .container {
        max-width: 1270px;
    }

    .cms-exclusivo-spa-lapinha .columns {
        background: url(https://essentialnutrition-upload-files.s3.us-east-1.amazonaws.com/site-noorskin/spa-lapinha/image-noorskin-spa-bg.png);
        background-position: bottom right;
        background-repeat: no-repeat;
    }
}

@media (min-width: 1330px) {
    .cms-exclusivo-spa-lapinha footer .container {
        max-width: 1034px;
    }
}

.blockNewsPage .h3 {
    font-size: 3rem;
    line-height: 52px;
    font-weight: 400;
    max-width: 295px;
    display: block;
    margin-top: 120px;
}

.blockNewsPage p {
    font-size: 1.125rem;
    line-height: 22px;
    color: #3d3935;
    margin-top: 20px;
    margin-bottom: 21px;
    max-width: 398px;
    b {
        font-weight: 600;
    }
}

.newspage input {
    border-color: #cfcaca;
    width: 100%;
    max-width: 412px;
    color: #847f7a;
    margin-bottom: 24px;
}

.newspage input::-webkit-input-placeholder {
    color: #847f7a;
}

.newspage input::-moz-placeholder {
    color: #847f7a;
}

.newspage input:-ms-input-placeholder {
    color: #847f7a;
}

.newspage input:-moz-placeholder {
    color: #847f7a;
}

.actions span {
    color: #707070;
    line-height: 21px;
    display: block;
    margin-top: 15px;
}

.actions span a {
    color: #707070;
    text-decoration: underline;
}

.actions .btn {
    width: 100%;
    max-width: 412px;
    height: 48px;
    line-height: 48px;
    background: #bd8457;
    border-radius: 4px;
    display: block;
    font-weight: 500;
    color: #fff;
    font-size: 1rem;
    text-align: center;
    padding: 0;
    margin-top: 8px;
    box-shadow: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.actions .btn:hover {
    color: #fff;
    background: #9e724e;
}

.newspage .control {
    position: relative;
}

.newspage div.mage-error[generated] {
    font-size: 0.8rem;
    color: #f73218;
    padding-left: 0;
    line-height: 16px;
    position: absolute;
    bottom: 8px;
}

.animeZoom.parallax {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.newsZoom02 {
    position: absolute;
    bottom: 46px;
    right: 0;
}

.bloco-img {
    min-height: 594px;
    margin-top: 120px;
}

.animeMt {
    position: relative;
}

.newspage .field:not(.choice) label {
    background: #fff;
    font-weight: 400;
    font-size: 1rem;
    padding: 0;
    padding-left: 4px;
    padding-right: 4px;
    float: none;
    color: #847f7a;
    position: absolute;
    margin: 10px 0 0 12px;
    padding-top: 1.5px;
    width: auto;
    transition: 0.5s all;
    clip: auto;
    text-align: left;
}

.newspage .field.active label {
    margin-top: -14px;
    font-size: 0.85rem;
    z-index: 1;
    color: #3d3935;
}

.cms-exclusivo-spa-lapinha .modal-popup .success-msg {
    max-width: 190px;
}

.blocoNews .block.newsletter .actions span {
    margin: 0;
}

.blocoNews .block.newsletter .actions .btn {
    margin-top: 0;
}

/* ::::: Novo Form :::::: */
.newspage form {
    margin: 0 !important;
    padding: 0 !important;
}

.newspage form input[type="text"] {
    font-family: freight-neo-pro, sans-serif !important;
    font-size: 1rem !important;
    height: 48px !important;
    padding: 0 15px !important;
    border-color: #cfcaca !important;
    width: 100% !important;
    max-width: 412px !important;
    color: #847f7a !important;
    margin-bottom: 24px !important;
}

.newspage form {
    margin: 0 !important;
    padding: 0 !important;
    background: transparent !important;
}

.newspage ._submit {
    background: #3d3935 !important;
    opacity: 1 !important;
    cursor: pointer !important;
}

.newspage ._submit:hover {
    opacity: 0.8 !important;
}

.newspage form input[type="text"] {
    font-family: freight-neo-pro, sans-serif !important;
    font-size: 1rem !important;
    height: 48px !important;
    padding: 0 15px !important;
    border-color: #cfcaca !important;
    width: 100% !important;
    max-width: 412px !important;
    color: #847f7a !important;
    margin-bottom: 24px !important;
}

.newspage ._form_21 ._submit.processing::after,
.newspage ._form_21 ._submit.processing::before {
    position: relative !important;
    padding: 0 !important;
    border: none !important;
    animation: none !important;
    z-index: -1 !important;
}

.newspage input:-webkit-autofill {
    -webkit-text-fill-color: #847f7a !important;
}

.newspage ._form_21 ._field-wrapper {
    position: relative;
}

.newspage ._form_21 input {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none;
}

.newspage ._form_21 ._form-label {
    font-family: freight-neo-pro, sans-serif !important;
    position: absolute;
    top: 12px;
    left: 16px;
    pointer-events: none;
    color: #847f7a;
    font-weight: 400 !important;
    font-size: 16px;
    transition: 0.5s all;
}

.newspage ._form_21 .active {
    top: -11px;
    font-size: 14px;
    background-color: #ffffff;
    padding: 0 5px;
    z-index: 9;
    width: fit-content;
    border-color: #847f7a !important;
    color: #3d3935 !important;
}

.newspage ._error._below,
.newspage ._error._above {
    display: block !important;
}

.newspage ._form_21 input:focus {
    border-color: #847f7a !important;
    color: #3d3935 !important;
}

.newspage ._form_21 input:-webkit-autofill {
    -webkit-text-fill-color: #3d3935 !important;
}

/* ::::: Spotify Playlist :::::: */
.playlist-container {
    display: flex;
    padding: 63px 66px 57px;
    border-radius: 15px;
    max-width: 840px;
    margin: 100px auto 90px;
    background: #3d3935bf;
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);
    box-shadow: 0px 2px 10px #00000029;
    gap: 82px;
}

.playlist-container h2 {
    font-size: 28px;
    line-height: 32px;
    color: #ffffff;
    margin-bottom: 18px;
}

.playlist-container p {
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
    margin: 0;
}

.playlist-container p a {
    text-decoration: underline;
    color: #ffffff;
}

.playlist-content {
    max-width: 284px;
}

.playlist-content img {
    margin-bottom: 32px;
}

.playlist-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 265px;
    height: 48px;
    background: #3d3935;
    border-radius: 4px;
    font-weight: 500;
    color: #ffffff;
    font-size: 16px;
    margin-top: 29px;
}

.playlist-button:hover {
    text-decoration: none;
    color: #ffffff;
    opacity: 0.8;
}

.playlist-button:visited {
    color: #ffffff;
}

.playlist-image img {
    box-shadow: 0px 0px 22px #0000005c;
}

.mobile-img {
    display: none;
}

.desktop-img {
    display: block;
}

@media (max-width: 767px) {
    .mobile-img {
        display: block;
    }

    .desktop-img {
        display: none;
    }

    .mobile-bg {
        margin-top: 48px;
    }

    .playlist-container {
        margin-top: -170px;
        flex-direction: column;
        padding: 30px;
    }

    .playlist-content {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .playlist-content img {
        margin: 0 auto 24px;
    }

    .spotify-playlist {
        padding-inline: 24px;
    }

    .blockNewsPage .h3 {
        font-size: 2.375rem;
        line-height: 42px;
        max-width: 240px;
        margin-top: 48px;
    }

    .blockNewsPage > .container {
        padding: 0;
    }

    .blockNewsPage p {
        margin-top: 22px;
    }

    .actions span {
        max-width: 365px;
        font-size: 14px;
        line-height: 20px;
        margin-top: 16px;
    }

    .blockNewsPage .bloco-form {
        padding: 0 24px;
    }

    .blockNewsPage .bloco-img {
        padding: 0;
        min-height: auto;
    }

    .blockNewsPage .animeMt {
        display: none;
    }

    .bloco-img {
        display: none;
    }

    .playlist-container p {
        margin: 0;
    }
    .playlist-content .mobile-img {
        margin: 32px auto 40px;
        max-width: 200px;
    }

    .playlist-button {
        margin: 0 auto;
        max-width: 223px;
    }
}
